html {
	margin:0; padding:0; border:0;	
}

@font-face {
	font-family: PetitaLight;
	src: url('PetitaBold.woff');
	font-weight:normal;
	font-style:normal;
}

body {
	margin:0px; padding:0px; border:0px;
	min-width:1600px;
	background-color: #000000;
	
	font-family:PetitaLight, Tahoma, Geneva, sans-serif;
	font-size:1.0em;
	color:#FFFFFF;
}

body, html { overflow-x: hidden; overflow-y: auto; }

img
{
	border:none;
	margin: 0px;
	padding:0px; 
}

#top-banner {
	position:absolute;
	top:0px;
	width:100%;
	height:100%;
	min-height:900px;
	
	background: url(background.jpg) top center no-repeat;
	padding:0px;
	border:0px;	
	
	float:none;
	z-index: 15;
}

div.center-column {
	position:absolute;
	top:0px;
	width:820px;
	height:100%;
	min-height:900px;
	
	left:50%;
	margin-left:-410px;
	margin-right:0px;
	
	padding:0px;
	border:0px;
	z-index: 20;
	
}

div.center-column-wide {
	position:absolute;
	top:0px;	
	width:1220px;	
	height:100%;
	min-height:900px;
	
	left:50%;
	margin-left:-610px;
	margin-right:0px;
	
	padding:0px;
	border:0px;
	z-index: 20;
	
}

#logo {
	float:right;
	top:0px;
	left:0px;
	margin-top:50px;
	margin-left:0px;
	padding:0px;
	border:0px;	
}

#title {
	float:left;
	top:0px;
	left:0px;
	margin-top:20px;
	margin-left:0px;
	padding:0px;
	border:0px;	
}

div.nav-bar {
	float:left;
	margin-top:-5px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:100%;
	padding:0px;
	border:0px;	
}

a.nav {
	float:left;
	margin:0px;
}

div.footer {
	position:absolute;
	top:635px;
	width:100%;
	margin:0px;
	padding:0px;
	border:0px;
}

div.footer-wide {
	position:absolute;
	top:875px;
	width:100%;
	margin:0px;
	padding:0px;
	border:0px;	
}

div.footer-text-links {
	float:left;
	width:360;
	margin:0px;
	padding:0px;
	border:0px;	
	
	text-align: left;
}

div.footer-section {
	margin-top:6px;
	margin-left: 12px;
	margin-bottom:2px;
}

a.textual {
	margin-right:12px;
}

a.textual:link {
	font-family: PetitaLight, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#FFFFFF;
	
	text-decoration:none;
	border-bottom:#FFFFFF 1px solid;
}

a.textual:visited {
	font-family: PetitaLight, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#CCCCCC;
	
	text-decoration:none;
	border-bottom:#CCCCCC 1px solid;
}

#classic {
	float:left;
	margin:0px;
	padding:0px;
	border:0px;
}

#privacy {
	float:left;
	margin:7px 0px;
	padding:0px;
	border:0px;
}

#resize {
	float:right;
	margin:7px 0px;
	padding:0px;
	border:0px;
}

input {
	float:right;
	background:#CCCCCC;
	box-sizing: border-box;
	line-height:20px;
	width:170px;
	height:28px;
	margin:4px 6px 0px 0px;
	padding: 4px 4px 4px 4px;
	border: 2px solid #660000;
	
	font-family:PetitaLight, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:10pt;
	color:#000000;
}

input:focus {
	outline: 0px;
}

#search {
	float:right;
	margin:6px 6px 0px 0px;
}

div.module-content {
	width:100%;
	height:100%;
}

div.module {
	position: absolute;
	background:#000000;
	width:800px;
	height:480px;
	left:50%;
	top:135px;
	margin-left: -410px;
	padding: 10px;
	
	z-index: 20;
}

div.module-wide {
	position: absolute;
	background:#000000;
	width:1200px;
	height:720px;
	left:50%;
	top:135px;
	margin-left: -610px;
	padding: 10px;
	
	z-index: 20;
}

#warning {
	margin-bottom: -2px;
}

#warning {
	width:20px;
	height:17px;
	margin-bottom: -2px;
}

#noscript {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	
	background:rgba(0, 0, 0, 0.75);
	width:600px;
	border-radius:20px;
	position: absolute;
	left:50%;
	top:135px;
	margin-left:-310px;	
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-right: 20px;
	
	z-index: 20;
}

#noflash {
	float:left;
	padding-right: 10px;
}

div.module-noflash {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	
	background:rgba(0, 0, 0, 0.75);
	width:600px;
	height:480px;
	border-radius:20px;
	position: absolute;

	left:50%;
	top:135px;
	margin-left:-310px;	
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-right: 20px;
	
	z-index: 20;
}

